URGENT HELP REQUIRED - updated_core_check.php errors on site

Permalink
Help! I recently had a problem with my hosting company. The server was down for nearly a day and after they got it back up again, my website is broken with the following error displayed when you go to it: -

Warning: require(updates/concrete5.6.3.4/concrete/dispatcher.php): failed to open stream: No such file or directory in /home/orchidpa/public_html/concrete/startup/updated_core_check.php on line 8

Fatal error: require(): Failed opening required 'updates/concrete5.6.3.4/concrete/dispatcher.php' (include_path='.:/usr/local/php55/lib/php') in /home/orchidpa/public_html/concrete/startup/updated_core_check.php on line 8

Does anyone know what to do to fix this? I went in to the updated_core_check.php to see if I could figure it out but it's beyond me!

garyjhills
View Replies:
mnakalay replied on at Permalink Reply
mnakalay
It looks as if your system is looking for the core in the update folder but not finding there.

Go have a look at your file config folder if there is a file update.php and if it points at a folder in the update directory. If it does, go check that you have that folder and that the file dispatcher.php is there inside the concrete folder